### Method

# Mtk Region apply_matrix_transform_expand

#### Declaration [src]

    MtkRegion*
    mtk_region_apply_matrix_transform_expand (
      const MtkRegion* region,
      graphene_matrix_t* transform
    )

#### Description

No description available.

#### Parameters

`transform`

  Type: `graphene_matrix_t`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `MtkRegion`

No description available.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.